Subject: Resume
From: sagar mamgain <[email-masked]>
To: [email-masked]
Date: Mon, 4 Jan 2021 20:04:32 +0530

Dear Sir ,
*I have  Graduated in B.C.A from HEMWATI NANDAN BAHUGUNA UNIVERSITY. I have
Three Years Desktop Support Experience In BHEL Haridwar  and I am currently
looking to apply my knowledge and skills in an organization .*
*Please take a minute to go through the attached cover letter and CV for
your consideration.*

Regards by
Sagar